<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xueyi.system.resource.mapper.DmFaceAuthMappingMapper">

    <insert id="insertOne" parameterType="com.xueyi.system.resource.domain.po.DmFaceAuthMappingPo"   useGeneratedKeys = "true"   keyProperty = "id" >
        <selectKey keyProperty="id" order="AFTER" resultType="java.lang.Long">
            select LAST_INSERT_ID()
        </selectKey>
        insert into dm_face_auth_mapping(resource_id, man_id, is_upd_face, has_auth,update_time) values (#{resourceId}, #{manId}, 1, 1,  #{updateTime})
    </insert >
</mapper>